import Link from 'next/link'

import AdminPermission from '@/components/(protected)/admin/auth/permission'

export default function AdminCategoryPage() {
	return (
		<div>
			<AdminPermission />
			<p>
				<Link href='/admin/category/create'>Створити</Link>
			</p>
		</div>
	)
}
